JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #410

Parent project # 553 (Closed): [PJ240004]Infrastructure loT system for Jtekt Automotive

[ Task ] Program and Dashboard Development
31 Jan 2024 10:16 - Nattapol Poeam

Status: Closed Start date: 31 Jan 2024
Priority: Normal Due date: 31 Jul 2024
Assignee: Panupong Raksakit % Done: 100%
Category: Estimated time: 1000.00 hours
Target version: Spent time: 932.00 hours
Finish date: DB skills: Not using
Programming skills: PLC/Keyence OS skills: Not using
Description

[ Task ]

- Program design

- Dashboard design

- Data report design

- Other function design

History

#1 - 01 May 2024 17:13 - Ryo Nozaki
- Due date changed from 31 Mar 2024 to 31 May 2024

#2 - 04 May 2024 16:39 - Ryo Nozaki
- Project changed from 120 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.
- Parent task set to #553

#3 - 27 May 2024 21:50 - Panupong Raksakit

- Estimated time changed from 200.00 h to 700.00 h
- Programming skills PLC/Keyence added

- DB skills Not using added

- OS skills Not using added

#4 - 18 Jun 2024 15:26 - Panupong Raksakit
- Due date changed from 31 May 2024 to 31 Jul 2024

#5 - 15 Nov 2024 09:16 - Panupong Raksakit
- Estimated time changed from 700.00 h to 1000.00 h

#6 - 15 Nov 2024 09:16 - Panupong Raksakit
- % Done changed from 0 to 100

#7 - 05 Nov 2025 11:26 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
